.discount {
    display: none;
}

ol.one-step-checkout  {
list-style-type: none;
}

ol.onestepcheckout-review-info {
list-style-type: none;
}


ol.onestepcheckout-shipping-payment-review {
list-style-type: none;
}
.order-review-section .payment-method .onestepcheckout-payment-methods .sp-methods .form-list {
    width: 60%;
}
ul.topmenu li.level0 a.level-top:hover, ul.topmenu li.level0.over a.level-top, ul.topmenu.navbar-nav li.level0.active > a.level-top {
    background-color: #898bd9;
}


@media only screen and (max-width: 900px) {
ul.topmenu li.level0 a.level-top {
    color: #000;
}
}